[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: stupid questions about apt-get/dpkg

>>>>> "Nathan" == Nathan E Norman <nnorman@micromuse.com> writes:

    Nathan> On Thu, Mar 01, 2001 at 02:35:43PM +0600, Bram Dumolin
    Nathan> wrote:
    >> re all,
    >> How do you simply replace a package with another package that
    >> offers the same functionality?  exim provides
    >> mail-transport-agent qmail as well
    >> so I want to upgrade mail-transport-agent from exim to qmail
    >> What's the best way to do that? Pointers on a good apt-get/dpkg
    >> faq?

    Nathan> You could install the qmail-src package, create the deb,
    Nathan> and install it.

If you really want qmail and not postfix, I would suggest making a
small apt-get repository, with the qmail binary, and use apt-get to
install it.

Either that, or manually remove exim with --force-depends (or whatever
is required), as that is what apt-get will do anyway.
Brian May <bam@debian.org>

Reply to: